[data-bs-theme=dark] {
  --bs-dark: #000;
  --bs-dark-rgb: 0,0,0;
  --bs-dark-text-emphasis: #666666;
  --bs-dark-bg-subtle: #000000;
  --bs-dark-border-subtle: #000000;
  --bs-body-bg: #000;
  --bs-body-bg-rgb: 0,0,0;
  --bs-link-color: #fff;
  --bs-link-color-rgb: 255,222,103;
  --bs-link-hover-color: #d1af4f;
  --bs-link-hover-color-rgb: 209,175,79;
}

[data-bs-theme=dark] .btn-dark, .btn-dark[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000;
  --bs-btn-border-color: #000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000;
  --bs-btn-disabled-border-color: #000;
}

[data-bs-theme=dark] .btn-outline-dark, .btn-outline-dark[data-bs-theme=dark] {
  --bs-btn-color: #000;
  --bs-btn-border-color: #000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000;
}

